/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left  {float:left}
.right  {float:right}
.wrapper {
	width: 100%;
	overflow: hidden;
	float: left;
}
/* Global properties ======================================================== */
body {
	border: 0;
	font: 14px Arial, Helvetica, sans-serif;
	color: #999999;
	line-height: 24px;
	min-width: 980px;
	background-color: #000;
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	background-position: center -50px;
}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {
	width: 960px;
	position: relative;
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.bg1 {background:#090909}
/* ============================= main layout ====================== */
a {color:#5f870e;text-decoration:none;outline:none}
a:hover {color:#fff}
h1 {padding:39px 0 0 9px;float:left}
h2 {
	font-size: 33px;
	color: #99CC00;
	font-weight: 700;
	line-height: 1.2em;
	padding: 30px 0 11px 0;
	letter-spacing: -1px
}
h3 {
	font-size: 27px;
	color: #a8c2e5;
	font-weight: 700;
	line-height: 1.2em;
	padding: 33px 0 17px 0;
	letter-spacing: -1px
}
h3.color1 {padding:0 0 7px 0}
p {padding-bottom:24px}
.slogan {
	display: inline-block;
	font-size: 18px;
	color: #FFFFFF;
	margin-left:170px;
}
/* ============================= header ====================== */
header {
	height: 215px;
}
#page1 header {
	height: 700px
}
#logo {
	display: block;
	text-indent: -9999px;
	background: url(../images/logo.png) 0 0 no-repeat;
	width: 400px;
	height: 125px;
	margin-top: -25px;
}
#search {float:right;padding:50px 10px 0 0 }
#search .bg {background:url(../images/search.png) 0 0 no-repeat;width:220px;height:23px}
#search .input {background:none;padding:3px 13px;font:14px Arial, Helvetica, sans-serif;color:#000;height:17px;width:194px;margin:0}
#menu  {
	padding-top: 20px
}
#menu > li  {float:left;padding-right:5px}
#menu .last {padding-right:0px}
#menu > li > a {
	width: 188px;
	display: block;
	font-size: 17px;
	color: #a8c2e5;
	text-transform: uppercase;
	font-weight: 400;
	height: 61px;
	line-height: 58px;
	border-top: 1px solid #1f1f1f;
	background: #000;
	text-align: center;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	position: relative
}
#menu > li > a:hover, #menu > .active > a {
	background: #2c7442;
	border-color: #2c7442
}
#menu > li > a span {display:block;position:relative}
#slider {position:absolute;top:209px;left:0;width:100%;height:453px;overflow:hidden;z-index:1}
.items {display:none}
.pagination {position:absolute;bottom:82px;right:274px;z-index:2}
.pagination li {float:left;padding-left:3px}
.pagination a {display:block;width:17px;height:17px;background:url(../images/buttons.png) right 0 no-repeat;text-indent:-9999px}
.pagination a:hover, .pagination .current a {background-position:left}
.banner {
	position: absolute;
	top: 87px;
	z-index: 2;
	right: 32px;
	color: #333333;
	width: 350px
}
.title {font-size:47px;line-height:1.2em;letter-spacing:-2px;display:block;padding-bottom:9px}
.title .color2 {color:#000}
.title span {display:block;margin-top:-17px}
.banner .button1 {font-size:28px;padding:0 24px;height:49px;line-height:46px;margin-top:-1px;letter-spacing:-2px}
.banner .button1:hover {
	background: #090909;
	color: #FFF
}
.signature {text-align:right;display:block;color:#5f870e;line-height:20px;padding-top:6px}
.signature strong {display:block;color:#fff}
/* ============================= content ====================== */
#content, #content2 {padding:0 20px}
#content {margin-top:30px}
#content2 {padding-bottom:21px}
.pad_bot1 {padding-bottom:12px}
.marg_right1 {margin-right:5px;}
.marg_right2 {margin-right:20px}
.no_pad { padding-bottom:0}
.color1 {
	color: #2c7442
}
.color2 {color:#fff}
.button12 {
	display: inline-block;
	font-size: 30px;
	color: #FFFFFF;
	background: #2c7442;
	height: 45px;
	line-height: 44px;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	letter-spacing: -1px;
	margin-top: 45px;
	padding-top: 0;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
	margin-left: 150px;
}
.button1 {
	display: inline-block;
	font-size: 30px;
	color: #FFFFFF;
	padding: 0 18px;
	background: #2c7442;
	height: 45px;
	line-height: 44px;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	letter-spacing: -1px;
	margin-top: -4px
}
.button1:hover {

}
.list1{}
.list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.list1 a:hover {color:#5f870e}
.list2{}
.list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
figure {padding-top:2px}
.dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.address span {float:left;width:88px}
.address a {text-decoration:underline}
/* ============================= footer ====================== */
footer  {
	height: 98px;
	padding-top: 49px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
footer a {color:#808080}
footer a:hover {color:#fff}
#icons {width:184px;float:right}
#icons li {float:left;padding-right:10px}
#icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}
/* Tooltips */
.aToolTip  {background:#5f870e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}
/* ============================= forms ============================= */
#ContactForm {
	margin-top: -2px;
	padding: 50px;
}
#ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
#ContactForm .textarea_box {min-height:189px}
#ContactForm  span {float:left;width:80px}
#ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center}
#ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
#ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}



/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus fieldset
{
	width: 360px;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 50px;
	padding-right: 100px;
	padding-bottom: 50px;
	padding-left: 100px;
}

#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1.3em;
   font-weight:bold;
   color:#333;
}

#contactus label
{
   font-family : Arial, sans-serif;
   font-size:0.8em;
   font-weight: bold;
}

#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

#contactus input[type="text"]
{
  height:18px;
  width:220px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#contactus textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#contactus input[type="text"]:focus,textarea:focus
{
	color : #FFF;
	border : 1px solid #990000;
	background-color : #666666;
	font-weight: bold;
}

#contactus .container
{
	margin-top: 8px;
	margin-bottom: 10px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
	font-family : Arial, sans-serif;
	font-size: 0.6em;
	color: #FFF;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

#truck{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px;
	position:absolute;
	margin-left:-5px;
	margin-top:-40px;
}

#truck1{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px;
	position:absolute;
	margin-left:235px;
	margin-top:-40px;
}

#truck3{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px;
	position:absolute;
	margin-left:465px;
	margin-top:-40px;
}


#truck2{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px;
	position:absolute;
	margin-left:690px;
	margin-top:-40px;
}
